@charset "utf-8";

/* English translated*/
html[lang="en"] .main-slogan .t-1{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .main-slogan .t-2{display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; overflow: hidden; max-width: 100rem;}
html[lang="en"] .recent-headline .frame .list .date{display:none}
html[lang="en"] .wrap-quick .slider .subject .in{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .wrap-photo .con{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .pnu-service .right-link strong{line-height:1.2; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .pnu-service .right-link p{display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .pnu-service .left-title p{display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden;}


/* main layout */
._objWidget:hover ._fnctAdmin{display:block;}

/************************************************
section01 - visual slogan
************************************************/
#multipleContentsDiv_pnu_basic_67{position:relative; }
#multipleContentsDiv_pnu_basic_67 ._objHtml{position:absolute;top: 29rem;width: 100%;z-index:1;}

.main-slogan {color:#fff; line-height:1.3;max-width:1600px;margin:0 auto;}
.main-slogan .t-1{font-size:3rem;margin-bottom: 2rem;display: block;}
.main-slogan .t-2{font-size: 6rem;font-weight:400;line-height: 1.4;}
.main-slogan .inner{padding-left:100px;}

@media screen and (max-width:1200px) {
  #multipleContentsDiv_pnu_basic_67 ._objHtml{top:22rem;}
  .main-slogan .t-1{font-size:23px;}
  .main-slogan .t-2{font-size:50px;line-height:1.25;}
  .main-slogan .inner{padding-left:90px;}
}

@media screen and (max-width:767px) {
  #multipleContentsDiv_pnu_basic_67 ._objHtml{top: 220px;}
  .main-slogan .inner{padding-left:20px;}
  .main-slogan .t-1{font-size: 20px;margin-bottom: 1rem;}
  .main-slogan .t-2{font-size: 32px;line-height:1.25;}
}

/************************************************
section02 - Photo Gallery
************************************************/
#multipleContentsDiv_template08_11 ._objHtml{position:absolute;bottom: 80px;left:calc(calc(100% - 1500px) / 2);}
.learnMore a{color:#0a4a9b;border:1px solid #0a4a9b;display:block;padding:15px 45px;font-size:15px;font-weight: 300;transition:all ease .5s;}
.learnMore a:hover{background:#0a4a9b;color:#fff;}

@media screen and (max-width:1500px) {
  #multipleContentsDiv_template08_11 ._objHtml{left:25px;}
}

/************************************************
section03 - PNU Service
************************************************/
#multipleDiv_template08_12{overflow:hidden;}
#multipleDiv_template08_12:before{content:'';width:627px;height:409px;background:url('../../images/main/deco01.png') no-repeat center;position:absolute;right:0;top:-70px;}
#multipleDiv_template08_12:after{content:'';width:279px;height:691px;background:url('../../images/main/deco02.png') no-repeat center;position:absolute;left:0;bottom:-200px;z-index:-1;}
#multipleContentsDiv_template08_12{max-width: 1500px;margin:0 auto;padding:80px 0;display:flex;flex-wrap: wrap;}

.pnu-service{display: flex;}
.pnu-service .left-title {width:53%;padding-top: 30px;}
.pnu-service .left-title strong{font-size:46px;font-weight: 200;color:#212121;display: block;padding-bottom:35px;margin-bottom: 25px;position:relative;line-height: 1;letter-spacing: -1px;}
.pnu-service .left-title strong span{font-weight: 600;}
.pnu-service .left-title strong::after{content:'';width:22px;height: 1px;background-color: #212121;position:absolute;left:0;bottom:0;}
.pnu-service .left-title p{font-size:18px;color:#666;}
.pnu-service .left-title p i{display:block;}
.pnu-service .right-link{width:47%;background:url('../../images/main/link-bg.png') no-repeat center / cover;}
.pnu-service .right-link:after{content:'';width:64px;height:61px;background:url('../../images/main/link-icon.png') no-repeat center;position:absolute;right:40px;bottom:50px;}
.pnu-service .right-link a{display:block;padding: 45px 35px;height: 350px;color:#fff;}
.pnu-service .right-link strong{font-size:26px;font-weight:500;display:block;margin-bottom:12px;}
.pnu-service .right-link p{font-size:18px;font-weight:200;}
.pnu-service .right-link p i{display:block;}

@media screen and (max-width:1500px) {
  #multipleContentsDiv_template08_12{padding:70px 25px;}
}

@media screen and (max-width:1200px) {
  #multipleContentsDiv_template08_12 > div{width:100%;}
  #multipleContentsDiv_template08_12 ._objWidget:nth-child(2){order:3;height: auto;}
  #multipleContentsDiv_template08_12 ._objWidget:nth-child(3){order:2;}
  #multipleDiv_template08_12:before,
  #multipleDiv_template08_12:after{display:none;}
  .pnu-service .left-title strong{font-size:36px;}
  .pnu-service .left-title p{font-size:16px;padding-right:25px;}
  .pnu-service .right-link a{height:280px;}
}

@media screen and (max-width:1023px) {
  #multipleContentsDiv_template08_12{padding:90px 0 70px;}
  .pnu-service .left-title{padding-left:25px;}
  .pnu-service .left-title p i{display:inline-block;}
}

@media screen and (max-width:767px) {
  .pnu-service .left-title{padding-left: 20px;}
  .pnu-service .left-title strong{font-size:32px;}
  .pnu-service .right-link a{padding:35px 0 0 25px}
  .pnu-service .right-link strong{font-size:23px;}
  .pnu-service .right-link p{font-size:15px;}
  .pnu-service .right-link:after{transform:scale(0.8);right:20px;bottom:20px;}
}

/************************************************
section04 - Popup, Event
************************************************/
#multipleDiv_template08_13{background:url("../../images/main/content-bg.jpg") no-repeat center top;padding-top:200px;}
#multipleContentsDiv_template08_13{max-width:1500px;margin: 0 auto;background:#fff;padding:70px 90px 90px;}
#multipleContentsDiv_template08_13 ._objWidget:nth-child(2) .swiper-pagination-bullet-active{background-color: #00a651;}

@media screen and (min-width:1921px) {
  #multipleDiv_template08_13{background-size: 100%;}
}

@media screen and (max-width:1500px) {
  #multipleDiv_template08_13{padding:180px 25px 0;}
  #multipleContentsDiv_template08_13{padding:60px;}
}

@media screen and (max-width:1200px) {
  #multipleDiv_template08_13{padding:160px 0 0;}
  #multipleContentsDiv_template08_13{padding:60px;}
}

@media screen and (max-width:767px) {
  #multipleContentsDiv_template08_13{padding:60px 20px;}
}